extends ../../layout

block content
  include ../../components/nav-bar
  div(class="container")
    h1.page__title Edit user
    div.row
      div.col-md-12.ml-auto.mr-auto
        div.card
          div.card-body
            form(action=`/users/${user._id}/edit` method="POST")
              div.form-row
                div.form-group.col-md-6
                  label(for="firstname") Firstname
                  input.form-control(type="text" name="firstname" id="firstname" placeholder="Firstname" value=user.firstname)
              div.form-row
                div.form-group.col-md-6
                  label(for="lastname") Lastname
                  input.form-control(type="text" name="lastname" id="lastname" placeholder="Lastname" value=user.lastname)
              div.form-row
                div.form-group.col-md-6
                  label(for="email") Email
                  input.form-control(type="text" name="email" id="email" placeholder="Email" value=user.email)
              div.form-row
                div.form-group.col-md-12
                  button.btn.btn-primary.plain= "Edit"